Closed Bug 1188191 Opened 7 years ago Closed 7 years ago

L10n for Bugzilla Lite

Categories

(Firefox OS Graveyard :: Gaia::Bugzilla Lite, defect)

ARM
Gonk (Firefox OS)
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED INVALID

People

(Reporter: nhirata, Unassigned)

Details

Need localization for Bzlite;
Confirmed at today's driver's meeting that this is not needed. Closing at resolved invalid. thanks!
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → INVALID
Sorry for the noise, seems like I misunderstood.
Makes sense to have this localized since it's an in production app.
Status: RESOLVED → REOPENED
Resolution: INVALID → ---
If Bugzilla Lite is going to be on 2.5 builds, we need this to be localizable. Putting this as 2.5 blocker
blocking-b2g: --- → 2.5+
I will be hugely surprised if we ever wanted to ship this directly to consumers, it is a bugzilla client fairly specifically designed for mozilla contributors.

I would like to get it translated, but it is not built in the same way as the other firefox os applications (its a web application) and I am not sure what level of work it will take to get it well integrated, will carry on taking a look but removing 2.5+, there would need to be a discussion and some very good reasons for this to be a 2.5 blocker
blocking-b2g: 2.5+ → ---
No longer blocks: 2.5_BugzillaLite
If Product team decided to include Bugzilla Lite in 2.5 release, it *can* be shipped by partners so it must be localized. Until there is a clear call from Product stating that partners won't be allowed to ship it, nominating for 2.5.
blocking-b2g: --- → 2.5?
Flags: needinfo?(wmathanaraj)
After an L10n drivers conversation about this today, we decided that at the time, we will not localize bugzilla lite, even if it is shipped with 2.5 and partners can potentially pick it up. Some reasons:
* Bugzilla isn't translated on the web
* there are translated tools that exist for those who want to file bugs in their own languages
* in the end, we don't see why partners would be interested in picking up Bugzilla Lite anyways. Doesn't make much sense for them to do so (or they don't understand what it's for)
Closing this bug as resolved-invalid for now. thanks
Status: REOPENED → RESOLVED
Closed: 7 years ago7 years ago
Flags: needinfo?(wmathanaraj)
Resolution: --- → INVALID
blocking-b2g: 2.5? → ---
You need to log in before you can comment on or make changes to this bug.